نال شده توسط تیم nulled.ch
حداقل سیستم مورد نیاز برای نصب:


PHP Version: 7.1.0
MySQL Version: 5.6.10
MariaDB Version: 10.0.0



سیستم پیشنهاد شده برای نصب:


PHP Version: 7.3 or higher
MySQL Version: 8.0 or higher
MariaDB Version: 10.3+



دقت داشته باشید نسخه های جدید از زبان پارسی و عربی جهت آپگرید پشتیبانی نمیکند. بنابراین اگر قصد آپگرید از نسخه های 3 یا 4 به این نسخه را دارید قطعا با ارور encoding utf مواجه خواهید شد.
اما اگر قصد نصب از صفر را دارید مشکلی ندارد

لینک دانلود مستقیم:
برای مشاهده محتوا می بایست ورود کنید؛اگه در تالار عضو نیستید  برای ثبت نام کلیک کنید  تا در مدت کوتاهی عضو تالار شوید.
سایز: 18 mb